Bug 441309 - kmod-sysprof needs update
kmod-sysprof needs update
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sysprof (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Gianluca Sforna
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-07 10:33 EDT by Christian Nolte
Modified: 2008-05-05 17:06 EDT (History)
0 users

See Also:
Fixed In Version: 1.0.8-1.2.6.23.15_80
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-05 17:06:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Nolte 2008-04-07 10:33:29 EDT
There is no matching kmdo-sysprof package for kernel 2.6.23.15-80.fc7.
Comment 1 Fedora Update System 2008-04-08 19:35:17 EDT
sysprof-kmod-1.0.8-1.2.6.23.15_80.fc7 has been submitted as an update for Fedora 7
Comment 2 Fedora Update System 2008-04-16 23:55:49 EDT
sysprof-kmod-1.0.8-1.2.6.23.15_80.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.